{ lib, ... }:
{
  imports = [
    <nixos-hardware/dell/g3/3779>
  ];

  # UEFI works here, and variables can be touched
  boot.loader = {
    efi.canTouchEfiVariables = lib.mkDefault true;
    grub = {
      enable = true;
      efiSupport = true;
    };
  };
}
